petsc-3.4.2 2013-07-02

# PetscDrawLGGetDraw

Gets the draw context associated with a line graph.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGGetDraw(PetscDrawLG lg,PetscDraw *draw)

Not Collective, if PetscDrawLG is parallel then PetscDraw is parallel

### Input Parameter

lg -the line graph context

### Output Parameter

draw -the draw context

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages